SYD-CAP(1)

NAME

syd-cap - print information on Linux capabilities

SYNOPSIS

syd-cap [-h]

DESCRIPTION

Print information on Linux capabilities.

OPTIONS

-h | Display help and exit.

SEE ALSO

syd(1), syd(2), syd(5), syd-aux(1), syd-elf(1), syd-ldd(1)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.